uuid: 1b46e5d8-9b15-4cf6-9328-ddc531fbed9f
langcode: de
status: true
dependencies:
  module:
    - context
    - domain
    - user
  theme:
    - sash_backend
_core:
  default_config_hash: qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo
id: sash_backend_local_tasks
theme: sash_backend
region: tabs
weight: -6
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility:
  view_inclusion:
    id: view_inclusion
    negate: null
    view_inclusion: {  }
    context_mapping: {  }
  request_path_exclusion:
    id: request_path_exclusion
    pages: ''
    negate: null
    context_mapping: {  }
  domain:
    id: domain
    domains: {  }
    negate: null
    context_mapping: {  }
  user_role:
    id: user_role
    roles:
      administrator: administrator
      moderator: moderator
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
